.otapp .mypopup-olmapactionoutsipoints-deactivatedbutton{
    cursor: auto;
    opacity: 0.5;
}

.mypopup-olmapactionoutsipoints_newpoi-pinput {
    text-decoration: underline;
    font-style: italic;
    margin-bottom: 2px;
}

.mypopup-olmapactionoutsipoints_newpoi input{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    font-size: 12px;
    color: rgb(90, 90, 90);
    font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
    padding: 4px;
}

.mypopup-olmapactionoutsipoints_newpoi select{
    font-size: 12px;
    color: rgb(90, 90, 90);
    font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
    padding: 4px;
}